RubyGems Navigation menu

language-translator 0.1.5

Ruby gem to translate from one language to another using google api.

Versions:

  1. 0.1.5 - May 4, 2011 (6.5 KB)
  2. 0.1.4 - May 4, 2011 (6.5 KB)
  3. 0.1.3 - May 4, 2011 (6.5 KB)
  4. 0.1.2 - May 4, 2011 (6.5 KB)
  5. 0.1.1 - June 2, 2010 (6 KB)

Authors:

  • Anil Yanduri

Owners:

77e8c5d14096ee9bb391c1d946aef007

Total downloads 6,370

For this version 1,540

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'language-translator', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install language-translator = Copy to clipboard Copied!

Links: